

:root {
    --font-primary: "montserrat", sans-serif;
    --primary: #065DAA;
    --secondary: #000000;
    --tertiary: #D12028;
    --black: #000000;
    --xxlarge: 28px;
    --xlarge: 24px;
    --large: 22px;
    --medium: 20px;
    --small: 18px;
    --xsmall: 14px;
    --xxsmall: 12px;
}

.xl {
    font-family: 'Urbanist', sans-serif;
    font-size: 20px;
    color: #000000;
  }
  
  .boo {
    font-family: 'Urbanist', sans-serif;
    font-size: 20px;
    color: #000000;
  }
  
  .md {
    font-family: 'Urbanist', sans-serif;
    font-size: 20px;
    color: #000000;
  }
  
  .bol {
    font-family: 'Urbanist', sans-serif;
    font-size: 20px;
    color: #000000;
  }
  
  
  
  .feed_code {
    font-size: 18px;
    color: red;
    font-weight: bold;
    display: none;
  }
  
  body {
    margin: 0px;
  }

  h1 {
    font-size: 42px;
    font-weight: 600;
    text-align: center;
    margin-top: 10px;
  }
  
  td,
  th,
  p,
  div {
    font-family: 'Urbanist', sans-serif;
    font-size: 16px;
    color: #000000;
    font-weight: normal;
    text-align: left;
    line-height: 135%;
  }
  
  b, strong {
    font-family: 'Urbanist', sans-serif;
    font-weight: normal;
  }
  
  
  a:link,
  a:visited {
    color: var(--black);
    text-decoration: none;
  }
  a:hover {
    color: var(--tertiary);
    text-decoration: none;
    font-weight: 600;
    transition: all 250ms ease-in-out;
  }
  
  .spacer_xs {
    height: 4px;
    font-size: 1px;
  }
  
  .spacer_s {
    height: 8px;
    font-size: 1px;
  }
  
  .spacer {
    height: 14px;
    font-size: 1px;
  }
  
  .spacer_l {
    height: 22px;
    font-size: 1px;
  }
  
  .spacer_xl {
    height: 32px;
    font-size: 1px;
  }
  
  .poweredby {
    font-family: 'Urbanist', sans-serif;
    font-size: 8px;
    color: #999999;
    text-align: right;
    letter-spacing: 2px;
    border-top: 1px solid #666666;
    margin-top: 20px;
    padding-top: 5px;
  }

  .poweredby img {
    height: 10px;
  }
  
  a.powered:link,
  a.powered:visited {
    color: #666666;
    font-size: 8px;
    text-decoration: none;
    font-weight: bold;
  }
  
  a.powered:hover,
  a.powered:active {
    color: #999999;
    font-size: 8px;
    text-decoration: none;
    font-weight: bold;
  }
  
  /*---- drop-down and checkbox selectors styles starts here ------*/
  
  select,
  input {
    font-family: 'Urbanist', sans-serif;
    font-size: 18px;
    font-weight: 400;
    cursor: pointer;
    box-shadow: 0px 4px 4px rgb(0, 0,0, 0.10);
  }
  
  select {
    text-align: left;
    padding-left: 15px;
    padding-right: 0px;
    background: url(images/select_down_arrow.png) no-repeat right #fff;
    background-position-x: calc(100% - 10px);
    -webkit-appearance: none;
    border-radius: 5px;
    border: solid 1px var(--primary);
    color: var(--primary);
  }
  
  select::-ms-expand {
    display: none;
  }
  
  select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
  }
  
  select[name="month1"],select[name="month2"] {
    width: 260px;
    height: 50px;
  }
  
  select[name="year1"],select[name="year2"] {
    width: 140px;
    height: 50px;
    margin-left: 20px;
  }

  /* select:focus {
    color: white;
    background-color: var(--primary);
    border: 1px solid var(--primary);
  } */
  
  input {
    text-align: center;  
    padding-left: 0px;
    padding-right: 0px;
  }
  
  input[name="search"] {
    font-size: 22px;
    font-weight: 500;
    background-size: 19px;
    color: #fff;
    border-radius: 10px;
    width: 217px;
    height: 60px;
    background: var(--primary);
    text-align: center;
    -o-transition:.2s;
    -ms-transition:.2s;
    -moz-transition:.2s;
    -webkit-transition:.2s;
    /* ...and now for the proper property */
    transition:.2s;
  }
  
  input[name="search"]:hover {
    background: url(images/arrow_next_w.png) no-repeat right #0055AD;
    background-position-x: calc(100% - 15px);
    background-size: 19px;
    border-color: #0055AD;
  }
  
  @media only screen and (max-width: 639px) {
  
    input[name="search"] {
      text-align: center;
      
    }
    
  }
  
  input[type="text"] {
    text-align: left;
    padding-left: 10px;
    width: 325px;
  }
  
  
  
  
  
  /*---- drop-down and checkbox selectors styles ends here ------*/
  
/* n03b starts here */

.heading {
    font-size: 24px;
    font-weight: 600;
}

label {
    font-size: var(--xlarge);
    font-weight: normal;
    margin-right: 10px;
}

.sens-date {
    font-size: var(--medium);
    font-weight: 500;
    color: var(--black);
    width: 260px;
}

.sens-news {
    font-size: var(--small);
    font-weight: 400;
    color:var(--black);
}

.header {
    display: flex;
    background-color: #F7F7F7;
    height: 62px;
    align-items: center;
    margin-top: 80px;;
}

.header-text {
    color: var(--primary);
    font-weight: 600;
    font-size: var(--xlarge);
}

.header-date {
    width: 260px;
}
  
  #n03b .note{
    font-size: 22px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 30px;
	color:#065DAA;
  }
  
  #n03b .dates {
    outline: 0px solid orange;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    row-gap: 30px;
  }

  @media screen and (max-width: 1002px) {
    #n03b .dates {
      flex-direction: column;
        align-items: flex-start;
    }
    
  }
  
  #n03b .dates div:nth-child(1),
  #n03b .dates div:nth-child(2) {
    outline: 0px solid green;
    /* flex: 1 1 352px; */
    max-width: fit-content;
  }
  
  
  #n03b .dates div:nth-child(2),
  #n03b .dates div:last-child {
    margin-left: 40px; 
  }

  @media screen and (max-width: 1259px) {
   
  
    #n03b .dates div:last-child {
      margin-left: 80px; 
    }
    
  }
  
  #n03b #sens_articles {
    outline: 0px solid green;
    margin-top: 20px;
  }
  
  #n03b .sens_row {
    border-bottom: 2px solid var(--primary);
    display: flex;
    flex-wrap: wrap;
    font-size: 24px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  #n03b .sens_row div:first-child {
    color: --black;
  }
  
  #n03b .sens_row:last-child {
    border-bottom: 2px solid var(--primary);
  }
  
  #n03b .sens_row div:nth-child(1) {
    outline: 0px solid red;
    flex: 1 1 260px;
    max-width: 260px;
    display: flex;
    justify-content: left;
    margin-right: 0px;
    align-items: top;
    font-family: 'Urbanist', sans-serif;
  
  }
  
  #n03b .sens_row div:nth-child(2) {
    outline: 0px solid blue;
    flex: 1 1 300px;
    display: flex;
    align-items: center;
  }
  
  #n03b .sens_row div:nth-child(3) {
    outline: 0px solid orange;
    flex: 1 1 100px;
    max-width: 150px;
    display: flex;
    justify-content: center;
    align-items: top;
  }
  
  /* #n03b img {
    width: auto;
    height: 25px;
    align-self: center;
    
  } */
  
  #n03b .sens_row a:link,
  #n03b .sens_row a:visited {
    color: #000;
    text-decoration: none;
    font-weight: 400;
  }

  /* #n03b .sens_row a:hover {
    color: #D12028;
    text-decoration: none;
    transition: all 250ms ease-in-out;
  } */
  
  #n03b .poweredby {
    border-top: 0px;
    margin-top: 0px;
    
  }
   
  
  @media only screen and (max-width: 831px) {
  
    #n03b .dates div:nth-child(1),
    #n03b .dates div:nth-child(2) {
      margin-bottom: 8px;
      width: 100%;
    }
  
    #n03b .dates div:last-child {
      margin-left: 80px; 
    }
    
  }
  
  @media only screen and (max-width: 639px) {
  
   /* #n03b .dates div:nth-child(1),
   #n03b .dates div:nth-child(2) {
    min-width: 100%;
  } */
    
    #n03b .dates div:last-child {
      margin-left: 80px; 
    }
  
    #n03b .sens_row div:nth-child(1) {
      outline: 0px solid purple;
      justify-content: left;
    }
  
    #n03b .sens_row div:nth-child(2) {
      outline: 0px solid turquoise;
    }
  
    #n03b .sens_row div:nth-child(3) {
      outline: 0px solid black;
      display: flex;
      justify-content: center;
    }
  
  }

  @media screen and (max-width: 559px) {
   .header {
    display: none;
   }
    
  }

  @media screen and (max-width: 502px) {
    #n03b .dates div:nth-child(1),
    #n03b .dates div:nth-child(2) {
      margin-bottom: 8px;
      width: 100%;
    }

    .dates select[name="year1"], .dates select[name="year2"] {
        margin-top: 10px;
        margin-left: 80px;
    }

    #to-year {
        margin-left: 42px;

    }
    
  }
  
  
  @media only screen and (max-width: 450px) {
  
    #n03b .sens_row div:nth-child(2) {
      padding-right: 15px;
    }
  
    #n03b .sens_row div:nth-child(3) {
      display: none;
    }
  
  }

  @media screen and (max-width: 344px) {
    #n03b .dates div:nth-child(1),
    #n03b .dates div:nth-child(2) {
        display: flex;
        flex-direction: column;
        margin-left: 0px;
    }

    .dates select[name="year1"], .dates select[name="year2"] {
        margin-top: 10px;
        margin-left: 0px;
    }

    #to-year {
        margin-left: 0px;
    }

    label {
        margin-bottom: 10px;
    }

    #n03b .dates div:last-child {
        margin-left: 0px;
    }
    
  }
  
  /* sens nav starts here  */
  
  #n03b ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #f-fffff;
  }
  
  #n03b li {
    float: left;
  }
  
  #n03b li a {
    font-size: 20px;
    color: #bfbfbf;
    display: block;
    background-color: #fff;
    text-align: center;
    padding: 8px 0px;
    width: 140px;
    text-decoration: none;
    margin-right: 5px;
    outline: 0px solid red;
    font-weight: 600;
  
    -o-transition:.2s;
    -ms-transition:.2s;
    -moz-transition:.2s;
    -webkit-transition:.2s;
    /* ...and now for the proper property */
    transition:.2s;
  }
  
  #n03b li a:hover {
    color: #ffffff;
    background-color: #003760;
    text-decoration: none;
  }
  
  #n03b li a:hover:not(.active) {
    font-weight: 600;
  }
  
  #n03b .active {
    font-weight: 600;
    background-color: #0055AD;
    color: #fff;
  }
  
  @media only screen and (max-width: 870px) {
    #n03b li {
      float: none;
    }
  
    #n03b li a {
      width: 100%;
      margin-right: 0px;
      margin-bottom: 1px;
    }
  }
  
  /* sens nav ends here  */

  /*---- SENS pop-up styles starts here ------*/

body.sens {
    margin: 16px;
    font-weight: 500;
    
  }
  
  body.sens div.wrapper{
    /* border: 1px solid red; */
    position: relative;
  }
  
  .sens_head {
    /* border: 1px solid blue; */
    font-size: 28px;
    font-weight: 600;
    color: var(--primary);
    text-transform: uppercase;  
    margin-bottom: 5px;
    width: calc(100% - 300px);
    font-family: 'Urbanist', sans-serif;
  }
  
  .sens_date {
    /* border: 1px solid green; */
    height: 28px;
    border-bottom: solid var(--primary) 2px;
    margin-bottom: 10px;
  }
  
  .sens_logo {
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .sens_logo img {
    height: 59px
  }
  
  .sens_body {
    /* border: 1px solid orange; */
    font-size: 16px;
    text-align: justify;
    line-height: 135%;
    margin-bottom: 10px;
  }
  
  .sens_left {
    /* border:1px solid green; */
    border-top: solid var(--primary) 2px;
  }
  
  .sens_left img {
    height: 12px;
  
  }
  
  .sens_right {
    border: 0px solid purple;
    text-align: right;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  
  pre {
    display: block;
    font-family: monospace;
    unicode-bidi: isolate;
    white-space: pre;
    margin: 1em 0px;
  }
  
  .sens-par {
    font-family: monospace;
  }
  
  /*---- SENS pop-up styles ends here ------*/
  
  
  /* no3b ends here */  